NetEx HyperIP 6.1.0 Post-Auth 远程命令执行漏洞

企鹅博客
企鹅博客
企鹅博客
25193
文章
0
评论
2020年10月4日01:07:53 评论 28 views 298字阅读0分59秒

NetEx HyperIP 6.1.0 Post-Auth 远程命令执行漏洞

发布日期:2018-02-11
更新日期:2018-02-12

受影响系统:

NetEx HyperIP 6.1.0

不受影响系统:

NetEx HyperIP 6.1.1

描述:

HyperIP是广域网优化虚拟设备。通过部署HyperIP可以进行数据的复制、备份、恢复和数据中心迁移。

HyperIP在实现上存在远程命令执行漏洞,该漏洞原理为通过HTTP/HTTPS在发送Post-Auth时,设置set_val参数为畸形构造参数,可以导致远程命令执行。攻击者可以利用此漏洞远程执行命令或者有可能获取服务器的控制权。

<*来源:vendor
  *>

建议:

匿名

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: